La ricerca ha trovato 2861 risultati

da ilpianista
14 agosto 2012, 18:44
Forum: AUR
Argomento: Richiesta pacchetto compat-wireless dkms
Risposte: 7
Visite : 1492

Re: Richiesta pacchetto compat-wireless dkms

kicka ha scritto:Questo e' quello che mi da...
C'era un typo: alx invece di atlx, prova ora
da ilpianista
14 agosto 2012, 16:56
Forum: AUR
Argomento: Richiesta pacchetto compat-wireless dkms
Risposte: 7
Visite : 1492

Re: Richiesta pacchetto compat-wireless dkms

Non ho ben capito cosa vuoi in realta`...questo? # Maintainer: hokasch <hokasch at operamail dot com> # Contributor: Dennis Brendel <buddabrod at gmail dot com> pkgname=compat-wireless-dkms _pkgname=compat-wireless pkgver=2012_07_03 pkgrel=1 pkgdesc='Snapshots of the wireless-testing tree ported to ...
da ilpianista
13 agosto 2012, 17:51
Forum: Angolo del newbie
Argomento: errore gcc
Risposte: 20
Visite : 2759

Re: errore gcc

ARCHTHOR ha scritto:si (o almeno cosi' dice pacman):
controlla di avere la versione 4.7.1-5, poiche` questa linka a libisl.so.10.
da ilpianista
13 agosto 2012, 16:03
Forum: AUR
Argomento: [Risolto] Aiuto con Webkam?
Risposte: 20
Visite : 3380

Re: [Risolto] Aiuto con Webkam?

ange ha scritto:@veleno: se come ha detto bash non funziona, usa la versione git
...credo tu abbia sbagliato qualcosa ;)
da ilpianista
13 agosto 2012, 10:41
Forum: AUR
Argomento: [Risolto] Aiuto con Webkam?
Risposte: 20
Visite : 3380

Re: Aiuto con Webkam?

a me non compila kamoso [ 46%] Building CXX object src/plugins/youtube/CMakeFiles/kipiplugin_youtube.dir/kipiplugin_youtube.o /build/src/kamoso-2.0.2/src/plugins/youtube/kipiplugin_youtube.cpp:47:1: warning: unused parameter ‘args’ [-Wunused-parameter] /build/src/kamoso-2.0.2/src/plugins/youtube/ki...
da ilpianista
10 agosto 2012, 17:28
Forum: Desktop
Argomento: KDE SC 4.9
Risposte: 182
Visite : 17887

Re: KDE SC 4.9

@ange
come hai fatto ad entrare in quella directory se non esiste?
Su Arch (o Gentoo e altre) la dir giusta e` /usr/share/apps/kwin/aurorae/
da ilpianista
7 agosto 2012, 18:35
Forum: Desktop
Argomento: KDE SC 4.9
Risposte: 182
Visite : 17887

Re: KDE SC 4.9

Ciao a tutti, ho appena aggiornato alla 4.9; è perfetto, ma vorrei fare un downgrade a Dolphin... La nuova versione non mi piace proprio... Il resto è perfetto, ma il fatto che Dolphin non mi permette di ingrandire le icone delle risorse, mi fa preferire la vecchia versione... Come faccio a fare il...
da ilpianista
7 agosto 2012, 2:01
Forum: Desktop
Argomento: KDE SC 4.9
Risposte: 182
Visite : 17887

Re: KDE SC 4.9

da ilpianista
7 agosto 2012, 1:59
Forum: Desktop
Argomento: KDE SC 4.8
Risposte: 221
Visite : 21510

Re: KDE SC 4.8

KDE 4.9 e` in [extra].

Chiudo.
da ilpianista
2 agosto 2012, 18:17
Forum: Altro
Argomento: Sondaggio, Quale AUR-Helper usate?
Risposte: 14
Visite : 1620

Re: Sondaggio, Quale AUR-Helper usate?

Qual'è il vantaggio di usare cower anziché i classici yaourt e simili? Più che altro mi sono sempre chiesto perchè scegliere strumenti del genere che non permettono di eseguire funzioni come installazione e aggiornamento "in automatico". (Non è una domanda provocatoria, è proprio curiosità, forse c...
da ilpianista
1 agosto 2012, 16:28
Forum: Altro
Argomento: Sondaggio, Quale AUR-Helper usate?
Risposte: 14
Visite : 1620

Re: Sondaggio, Quale AUR-Helper usate?

manca cower nella lista. Io facevo come umby213, ma poi ho trovato cower <3
da ilpianista
30 luglio 2012, 13:56
Forum: Notizie
Argomento: Ora pkgstats invia anche i moduli caricati
Risposte: 0
Visite : 8182

Ora pkgstats invia anche i moduli caricati

Nel tentativo di rendere il kernel di default e initramfs più robusti per la maggior parte dell'utenza, ci piacerebbe raccogliere qualche informazione circa i moduli del kernel più comuni. Dalla versione 2.3, pkgstats è in grado di inviare tali informazioni. Incoraggiamo voi tutti ad installare pkgs...
da ilpianista
30 luglio 2012, 13:51
Forum: Notizie
Argomento: Nuove impostazioni per crypttab e rc.conf
Risposte: 0
Visite : 8001

Nuove impostazioni per crypttab e rc.conf

Con l'aggiornamento a initscripts-2012.07.5 cambia il formato per impostare le opzioni di crypttab in /etc/rc.conf e in /etc/crypttab. Vedete i rispettivi manuali per ulteriori dettagli. Lo scopo di questo cambio è di unificare la configurazione di systemd e initscripts. Questo ci permetterà di cond...
da ilpianista
27 luglio 2012, 17:54
Forum: Wiki
Argomento: Team di traduzione italiana Arch wiki: cercasi utenti disponibili
Risposte: 2146
Visite : 302375

Re: Team di traduzione italiana Arch wiki: cercasi utenti disponibili

Ciao a tutti, lo so, non ho mai fatto parte di questo grande team per via del poco tempo libero che mi resta e quindi mi scuso anticipatamente se con questo post do' l'aria di uno che arriva da un momento all'altro per dirvi cosa fare o non fare. Non e` mia intenzione, piuttosto cerco di fornire dei...
da ilpianista
23 luglio 2012, 20:45
Forum: Arch su altre architetture
Argomento: [Risolto] valori makepkg.conf
Risposte: 4
Visite : 1681

Re: [Risolto] valori makepkg.conf

Non modificare /etc/makepkg.conf, piuttosto crea ~/.makepkg.conf dove metti solo le variabile che vuoi modificare.
da ilpianista
23 luglio 2012, 10:15
Forum: Software & Librerie
Argomento: [Risolto] Problemi autorizzazione KDE
Risposte: 5
Visite : 391

Re: Problemi autorizzazione KDE

Credo che il problema sia dovuto al fatto che probabilmente non usate un Wallet, provate installando kdeutils-kwallet e impostandone uno (anche senza password)
da ilpianista
18 luglio 2012, 23:03
Forum: Desktop
Argomento: KDE SC 4.8
Risposte: 221
Visite : 21510

Re: KDE SC 4.8

vorrei delle piccole delucidazioni.... ieri dopo l'aggiornamento mi ha installato virtuoso-base e alla fine del processo pacman mi ha indicato come non più necessario il pacchetto virtuoso. ora vorrei capire se virtuoso-base sostituisce virtuoso oppure no e se quest'ultimo è ancora necessario per u...
da ilpianista
14 luglio 2012, 17:04
Forum: Notizie
Argomento: La directory /lib diventa un link simbolico
Risposte: 0
Visite : 7768

La directory /lib diventa un link simbolico

Tutti i pacchetti che avevano dei file nella directory /lib sono stati aggiornati per installare tali file in /usr/lib ed ora /lib è un link simbolico che punta a /usr/lib. Probabilmente durante l'aggiornamento pacman vi notificherà un conflitto nella cartella /lib. Nel caso più semplice questo si r...
da ilpianista
7 luglio 2012, 18:22
Forum: AUR
Argomento: Richiesta rimozione pacchetti da AUR
Risposte: 59
Visite : 46085

Re: Richiesta rimozione pacchetti da AUR

smilzoboboz ha scritto:Potreste rimuovere https://aur.archlinux.org/packages.php?ID=50020
Il progetto (mio) ha cambiato nome in calise (parecchio tempo fa), quindi il vecchio pacchetto col vecchio nome è ridondante
Grazie
Fatto.
da ilpianista
12 giugno 2012, 9:05
Forum: Software & Librerie
Argomento: [Risolto] KMail?????
Risposte: 23
Visite : 2934

Re: KMail?????

Purtroppo quelli di KDE hanno "rotto" qualcosa e devi aggiornare, manualmente perche` e` solo un workaround, soprano alla 2.7.57 (che trovi in [kde-unstable])

puoi seguire https://bugs.archlinux.org/task/30190 per altre informazioni.
da ilpianista
7 giugno 2012, 14:17
Forum: Angolo del newbie
Argomento: KDE e servizi in ascolto
Risposte: 5
Visite : 530

Re: KDE e servizi in ascolto

Non so se sia normale, eccoti il mio output $ netstat -a | grep kde unix 2 [ ACC ] STREAM LISTENING 10963 /tmp/ksocket-bash/kdeinit4__0 unix 3 [ ] STREAM CONNECTED 11129 /tmp/ksocket-bash/kdeinit4__0 $ netstat -p | grep kde (Not all processes could be identified, non-owned process info will not be s...
da ilpianista
6 giugno 2012, 14:57
Forum: Desktop
Argomento: [Risolto] Qual'è il vostro DE o WM preferito?
Risposte: 68
Visite : 7813

Re: [Risolto] Qual'è il vostro DE o WM preferito?

l'altro giorno stavo provando KDE senza plasma-desktop...tint2 come pannello e...wow! mi sembrava d'essere tornato ai bei vecchi tempi :')

e poi in kwin si puo` anche settare il tiling delle finestre ;)
da ilpianista
5 giugno 2012, 14:11
Forum: Pacman
Argomento: [Risolto] evdev 2.7.0 e scroll rotella mouse
Risposte: 6
Visite : 1255

Re: evdev 2.7.0 e scroll rotella mouse

Su Arch non e` possibile aggiornare solo n pacchetti su k che devono essere aggiornati. Se vuoi non aggiornare qualcosa ti conviene non aggiornare proprio l'intero sistema.

PS. il link simbolico per risolvere quel tipo d'errore e` la cosa piu` sbagliata che si possa fare.
da ilpianista
5 giugno 2012, 14:04
Forum: Pacman
Argomento: Sudo error dopo pacman
Risposte: 11
Visite : 1066

Re: Sudo error dopo pacman

Devi reimpostarla, vedi una guida qualsiasi per farlo, ad esempio: http://ubuntrucchi.wordpress.com/2008/02/23/ripristinare-la-password-perduta/ (il primo risultato su google) PS. non per far polemica, ma e` davvero improbabile che pacman abbia cambiato sudoers, e` piu` probabile che tu l'abbia sovr...
da ilpianista
5 giugno 2012, 10:34
Forum: Desktop
Argomento: KDE SC 4.9
Risposte: 182
Visite : 17887

KDE SC 4.9

Ci siamo, la prima beta di KDE 4.9 e` stata rilasciata . I pacchetti sono gia` disponibili nel repository [kde-unstable], il quale contiene solo le beta delle release di KDE. Potete leggere come abilitarlo qui . NOTA: richiede che [testing] sia abilitato! kde-multimedia e` stato splittato, nella 4.9...